<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="Sifra_Mas" ForsPrazenRed="P" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Mas" Naslov="[if. " Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeMas" Naslov="Ma{ina" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		
        <Red ImeId="Sifra_MasVid" Naslov="[if. tip_ma{ina " Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		<Red ImeId="ImeMasVid" Naslov="Ime tip_ma{ina" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
		
		
		 <Red ImeId="Sifra_OE" Naslov="[if. org._ed." Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		

</NewDataSet>
